﻿.m-tb-10pixel {
    margin: 10px 0;
}
.bxslider > li, .bxslider2 > li {
    position: absolute;
    top: 0;
    left: 0;
}
.bxslider, .bxslider2 {
    position: relative;
    overflow: hidden;
}

.blur2 {
    box-shadow: 0 0 1px 1px rgba(255,255,255,1);
}

.hrPadding {
    padding:5px 5% 5px 5%;
    text-align:center;
}


.fruit-pointer {
    display: flex;
    justify-content: center;
    margin: 60px auto;
    width: 100%;
}
.content-frame {
    background-color: rgb(133,204,208);
    text-align: center;
    font-size: 16px;
    color: white;
    padding: 40px 0px;
}
.content-frame-pink {
    background-color:#e66154;
    text-align: center;
    font-size: 16px;
    color: white;
    padding: 40px 0px;
}

.content-frame-white {
    background-color: white;
    text-align: center;
    font-size: 16px;
    color: black;
    padding: 20px 40px 20px 40px;
}


.content-frame-lightblue {
    background-color:#84CCD0;
}
.content-frame-padding {
    padding: 20px 0px;
}
.pic-down{
    padding:40px 0 0 0;
}
/*.even-row-product-pic,.bx-viewport {
    overflow: hidden;
    position: relative;
}
.bxslider,.bxslider2,.bxslider3 {
    position: relative;
}*/
.padding-right-5 {
    padding: 0 5px 0 0;
}
.padding-left-5 {
    padding: 0 0 0 5px;
}

.banner-tag {
    width: 300px;
    height: 50px;
    position: relative;
    border: solid 1px #3a922e;
    background-color: #3a922e;
    color: white;
    border-radius: 30px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    font-weight: 300;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
}

.tag2-height-position {
    top:69%;
}
.tag3-height-position {
    top:82%;
}
.tag-circle {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 5px;
    color: white;
    background-color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5%;
}

.s-pic-p {
    padding: 0px 10%;
}


.content-title-h1 {
    font-size: 1.5em;
    font-weight: 900;
    float: none;
}
.content-text {
    font-size: 1em;
    text-align: justify;
    z-index: 1;
}
.product-title {
    font-size: 2em;
    font-weight: 900;
}
.product-subtitle {
    font-size: 1em;
    color: green;
}
.product-intro {
    color: #6b6b6b;
    font-size: 1em;
}
.product-price {
    font-size: 1.5em;
    color: rgb(243,99,64);
    letter-spacing: 2px;
}
.product-module {
    font-size: 1em;
    color: #764d31;
    padding: 2% 0 0 0;
}
.product-price-info {
    background-color: #d8c114;
    color: white;
    font-size: 1.2em;
    text-align: center;
    padding: 2px 0px;
    margin-top: 10px;
}
.f-bg-color {
    background-color: rgba(242, 242, 242, 0.5);
}

.ship-text {
    letter-spacing: 1px;
    color:#999;
    font-size: 1em;
}

.OrangeLink:hover {
    background-color: #fff;
    color: #3a922e;
    border: 1px solid #3a922e;
    box-shadow: none;
}
.PinkLink:hover {
    background-color: #fff;
    color: #e66154;
    border: 1px solid #e66154;
    box-shadow: none;
}


.LiveTitle {
    font-size:26px;
    color:#588E6B;
    text-align:left;
    font-weight:bolder;
}

.LiveText {
    font-size:20px;
    color:#588E6B;
    text-align:left;
}

  .GreenLink {
    transition-duration: 0.5s;
    font-size: 1.3333em;
    background-color: #588E6B;
    color: #fff;
    letter-spacing: 1px;
    padding: 12px 30px;
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    margin: 10px 10px 10px 10px;
    }

    .GreenLink:hover {
    background-color: #fff;
    color: #588E6B;
    border: 1px solid #588E6B;
    box-shadow: none;
}

    .GreenLinkWithPicture {
    transition-duration: 0.5s;
    font-size: 1.3333em;
    background-color: #588E6B;
    color: #fff;
    letter-spacing: 1px;
    padding: 12px 5px;
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    margin: 50px 10px 10px 10px;
    }

    .GreenLinkWithPicture:hover {
       background-color:#fff;
       color:#588E6B;
       border: 1px solid #588E6B;
       box-shadow:none;
    }


    .RedLink {
    transition-duration: 0.5s;
    font-size: 1.3333em;
    background-color: #e66154;
    color: #fff;
    letter-spacing: 1px;
    padding: 12px 30px;
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    margin: 10px 10px 10px 10px;
    }

    .RedLink:hover {
    background-color: white;
    color: #e66154;
    border: 1px solid #e66154;
    box-shadow: none;
}


    .RedLinkWithPicture {
    transition-duration: 0.5s;
    font-size: 1.3333em;
    background-color: #e66154;
    color: #fff;
    letter-spacing: 1px;
    padding: 12px 5px;
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    margin: 50px 10px 10px 10px;
    }

    .RedLinkWithPicture:hover {
    background-color: white;
    color: #e66154;
    border: 1px solid #e66154;
    box-shadow: none;
}

.joinLeague {
    opacity:1;
}

.joinLeague :hover {
    opacity:0.9;
}


    .left-f-p-LiveStream {
        margin-top: 3%;
        font-size: 16px;
        padding: 20px 10px 0px 10%;
    }

    .right-f-p-LiveStream {
        margin-top: 3%;
        font-size: 16px;
        padding: 20px 10% 0px 10px;
    }


       #LiveStreamPic {
    background-image: url(/Images/LiveStreamPic.png);
}

        #LiveStreamPic:hover {
            cursor: pointer;
            background-image: url(/Images/LiveStreamPic-hover.png);
        }
        


.pic-small {
    width:12%;
}
.bg-pic-position {
    position: absolute;
    z-index: -1;
    right: 0;
    top: -400px;
    width: 31%;
}
.bg-pic-l-position {
    position: absolute;
    z-index: -1;
    left: 0;
    top: -400px;
    width: 31%;
}
.product-p-frame {
    margin-top: 4%;
    margin-bottom: 4%;
}
.product-peaches-frame {
    margin-top: 2%;
    margin-bottom: 5px;
}
.link-img {
    outline: none;
}
.link-tag {
    position: relative;
}
.link-tag:hover {
    opacity: 0.8;
    top: -10px;
}
.web {
    display: none;
}


#bx-pager2 img,#bx-pager3 img {
    filter: alpha(opacity=60);
    opacity: 0.6;
    padding: 5px;
}

#bx-pager2 img:hover,#bx-pager3 img:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

    .pic-top-position-forlive {
        position: absolute;
        z-index: 500;
        left: 50%;
        top: 70%;
        transform:translateX(-50%);
        text-align:center;
        width:450px;
    }

.modal-dialog-forlive {
    transform:translateX(-50%);
    width:400px;
    left: 50%;
}

@media  (min-width: 320px) {

.iframeHeight {
    height: 160px;

}


    .LivePicSize {
    max-width:80%;
}

      #ContactPic {
        z-index: 99999 !important;
        display: block;
        position: fixed;
        bottom: 70px;
        right: 0px;
        width: 70px;
        height: 70px;
        background-size: 70px;
        background-repeat: no-repeat;
        transition: 0.5s;
    }

        #LiveStreamPic {
        z-index: 99999 !important;
        display: block;
        position: fixed;
        bottom: 70px;
        right: 0px;
        width: 70px;
        height: 70px;
        background-size: 70px;
        background-repeat: no-repeat;
        transition: 0.5s;
    }


    .content-frame-white {
    background-color: white;
    text-align: center;
    font-size: 16px;
    color: black;
    padding: 20px 20px;
}


    .LiveTitle {
    font-size:20px;
    color:#588E6B;
    text-align:center;
    font-weight:bolder;
}

.LiveText {
    font-size:16px;
    color:#588E6B;
    text-align:center;
}

    .webShow{
        display:none
    }
    .mobile-m-t {
        margin-top: 10%;
    }
    .mobile-m-t-5percent {
        margin-top: 5%;
    }
    .content-margin, .content-margin-mango, .content-margin-mango-description {
        padding-bottom: 20px;
    }
    .landing-pic-position {
        position: absolute;
        z-index: 0;
        right: 0;
        bottom: 0px;
        width: 50%;
    }
    .landing-pic-position2 {
        position: absolute;
        z-index: 500;
        left: 71%;
        width: 27%;
        top: 26px;
    }
    .left-f-p {
        margin-top: 3%;
        font-size: 16px;
        padding: 15px 25px;
    }
    
    .right-f-p {
        margin-top: 3%;
        font-size: 16px;
        padding: 15px 25px;
    }

    .left-f-p-LiveStream {
        margin-top: 0px;
        font-size: 16px;
        padding: 0px;
    }

    .right-f-p-LiveStream {
        margin-top: 0px;
        font-size: 16px;
        padding: 0px;
    }


    .pic-top-position {
        position: absolute;
        z-index: 500;
        left: -3px;
        width: 30%;
        top: -20px;
    }
    .pic-top-position-forJP {
        position: absolute;
        z-index: 500;
        left: -27px;
        width: 40%;
        top: -19px;
        /*width: 20%;*/
    }
    .pic-top-position-forIron{
        position: absolute;
        z-index: 500;
        left: -32px;
        width: 40%;
        top: -40px;
    }
 
    .pic-r-top-position {
        position: absolute;
        z-index: 500;
        left: -3px;
        width: 30%;
        top: -20px;
    }
    .product-price {
        text-align: center;
    }
    .product-module {
        text-align: center;
    }
    .PinkLink {
        transition-duration: 0.5s;
        font-size: 1.3333em;
        background-color: #e66154;
        color: #fff;
        letter-spacing: 1px;
        box-shadow: 5px 5px 5px #d44940;
        padding: 12px 70px;
        border-radius: 10px;
        display: inline-block;
        font-weight: bold;
        cursor: pointer;
        text-align: center;
        margin: 10px 10px 10px 10px;
    }
    .presale-cart-btn {
        transition-duration: 0.5s;
        font-size: 1.3333em;
        letter-spacing: 1px;
        box-shadow: 5px 5px 5px #555555;
        padding: 12px 70px;
        border-radius: 10px;
        display: inline-block;
        font-weight: bold;
        cursor: pointer;
        text-align: center;
        margin: 10px 10px 10px 10px;
    }

    .OrangeLink {
        transition-duration: 0.5s;
        font-size: 1.3333em;
        background-color: #3a922e;
        color: #fff;
        letter-spacing: 1px;
        box-shadow: 5px 5px 5px #BFDA81;
        padding: 12px 70px;
        border-radius: 10px;
        display: inline-block;
        font-weight: bold;
        cursor: pointer;
        text-align: center;
        margin: 10px 10px 10px 10px;
    }
    .GrayLink {
        transition-duration: 0.5s;
        font-size: 1.3333em;
        background-color: #555555;
        color: #fff;
        letter-spacing: 1px;
        box-shadow: 5px 5px 5px rgba(102, 102, 102, 0.67);
        padding: 12px 70px;
        border-radius: 10px;
        display: inline-block;
        font-weight: bold;
        cursor: pointer;
        text-align: center;
        margin: 10px 10px 10px 10px;
        cursor: no-drop;
    }
    div.reversal {
        order: 3;
    }
    div.reversal2 {
        order: 1;
    }
    div.reversal3 {
        order: 2;
    }
    .even-row-product-pic {
        order: 1;
    }
    .even-row-product {
        order: 3;
    }
    .even-row-pic-pager {
        order: 2;
    }

    .even-product-f-flex {
        display:flex;
        flex-direction: column;
        align-items: center;
    }
    input[type="image"] {
        width: 100%;
    }
}
@media (min-width: 375px){
    .iframeHeight {
    height: 190px;
}


    .landing-pic-position2 {
        width: 27%;
        top: -6px;
    }
}

@media(min-width:425px) {
      .iframeHeight {
    height: 230px;
}
}

@media (min-width: 500px) {

    .iframeHeight {
    height: 260px;
}


    .landing-pic-position {
        width: 30%;
    }
    .landing-pic-position2 {
        width: 26%;
        top: -10%;
        left: 68%;
    }

     .IframeHeight {
        height:230px;
    }
}
@media  (min-width: 768px) {

.iframeHeight {
    height: 410px;
}


    .tag-height-position {
        top: 56%;
    }
    .landing-pic-position2 {
        width: 20%;
        top: -36px;
    }


    .LiveTitle {
    font-size:26px;
    color:#588E6B;
    text-align:center;
    font-weight:bolder;
}

.LiveText {
    font-size:20px;
    color:#588E6B;
    text-align:center;
}

}


@media  (min-width: 769px) {


    .iframeHeight {
    height: 350px;
    width:80%;
    left:50%;
    transform: translateX(-50%);
}


    .LivePicSize{
        max-width:100%;
    }


    .left-f-p-LiveStream {
        font-size: 16px;
        padding: 0px 10px 0px 5%;
    }

    .right-f-p-LiveStream {
        margin-top: 3%;
        font-size: 16px;
        padding: 0px 5% 0px 10px;
    }

    #LiveStreamPic {
        display:none;
    }

    .LivePicSize {
    max-width:100%;
}



        .pic-top-position-forlive {
        position: absolute;
        z-index: 500;
        left: 50%;
        top: 40%;
        transform:translateX(-50%);
        text-align:center;
        width:450px;
    }

        .LiveTitle {
    font-size:22px;
    color:#588E6B;
    text-align:left;
    font-weight:bolder;
}

.LiveText {
    font-size:16px;
    color:#588E6B;
    text-align:left;
}



    .pic-position-middle {
        margin: 0px auto;
        text-align: center;
        left: 50%;
        position: relative;
        transform: translate(-50%);
    }
    .mobile-m-t-5percent {
        margin-top: 0%;
    }
    .pic-title-tag {
        position: absolute;
        bottom: 30%;
        width: 30%;
        left: 70%;
        top: -35px;
    }
    .pic-top-position-forJP {
left: 6%;
    width: 30%;
    top: 4px;
    }
    .pic-top-position-forIron {
    left: -4%;
    width: 30%;
    top: 4px;
    } 
    .webShow{
        display:block;
    }
    .mobileShow{
        display:none;
    }
    .landing-pic-position2 {
        top: 0px;
        left: 83%;
    }
    .landing-pic-mango-pos1 {
        position: absolute;
        z-index: 500;
        right: 1%;
        width: 16%;
            bottom: 5%;
    }
    .landing-pic-mango-pos2 {
        position: absolute;
        z-index: 500;
        left: 1%;
        width: 16%;
            bottom: 5%;
    }
    .landingPic-margin {
        margin: 0px 10%;
    }
    .content-margin {
        padding: 20px 14%;
        margin-top: 2%;
    }
    .content-margin-mango-description {
        padding: 0px 14%;
    }
    .content-margin-mango {
        padding: 20px 9%;
    }
    .left-f-p {
        margin-top: 3%;
        padding: 5% 3% 0 10%;
        font-size: 16px;
    }
    .right-f-p {
        margin-top: 3%;
        padding: 5% 10% 0 3%;
        font-size: 16px;
    }
    .pic-top-position {
        position: absolute;
        z-index: 500;
        left: 16%;
        width: 30%;
        top: -5px;
    }
    
    .pic-r-top-position {
        position: absolute;
        z-index: 500;
        left: 0%;
        width: 30%;
        top: -5px;
    }
    .OrangeLink {        
        letter-spacing: 5px;        
    }
    .PinkLink{
        letter-spacing: 5px;
    }
    .presale-cart-btn {
        letter-spacing: 5px;
    }
    .even-product-f-flex {
        display:block;
        flex-direction: column;
            align-items: baseline;
    }
    .landing-pic-position {
        width: 25%;
    }
    .mobile-m-t {
        margin-top: 5%;
    }
    .padding-right-5 {
    padding: 0 5px 0 0;
}
.padding-left-5 {
    padding: 0 0 0 5px;
}
}
@media (min-width: 990px) {

    .iframeHeight {
    height: 450px;
}


    .pic-top-position-forlive {
        position: absolute;
        z-index: 500;
        left: 50%;
        top: 50%;
        transform:translateX(-50%);
        text-align:center;
        width:450px;
    }

    .LiveTitle {
    font-size:26px;
    color:#588E6B;
    text-align:left;
    font-weight:bolder;
}

.LiveText {
    font-size:18px;
    color:#588E6B;
    text-align:left;
}

    .hrPadding {
        text-align:center;
        padding:5px 10% 5px 10%;
    }

     .left-f-p-LiveStream {
        font-size: 16px;
        padding: 0px 10px 0px 10%;
    }

    .right-f-p-LiveStream {
        margin-top: 3%;
        font-size: 16px;
        padding: 20px 10% 0px 10px;
    }


    .PinkLink{
        padding: 12px 45px;
    }
    .presale-cart-btn {
        padding: 12px 45px;
    }
        .OrangeLink {

        padding: 12px 45px;

    }
        .landing-pic-position2 {
            width:23%;
            top: 17%;
    }
}
@media  (min-width: 1024px) {

    .iframeHeight {
    height: 450px;

}


    .pic-title-tag {
        bottom: 30%;
        width: 25%;
        left: 50%;
        top: -50px;
    }
    .banner-tag {
    width: 300px;
    height: 50px;
    position: absolute;
    border: solid 1px #3a922e;
    background-color: #3a922e;
    color: white;
    border-radius: 30px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    font-weight: 300;
    /*letter-spacing: 2px;*/
    right: 2%;
    z-index: 2;
        left: initial;
    transform: initial;
    margin-top: initial;
}
    .mobile-m-t {
        margin-top: 0px;
    }
    .landing-pic-position {
        width: 21%;
    }
    .product-price, .product-module {
        text-align: left;
    }
    .web {
        display: inline-block;
    }
    div.reversal {
        order: 2;
    }
    div.reversal2 {
        order: 1;
    }
    div.reversal3 {
        order: 3;
    }
    .even-row-product-pic {
        order: 1;
    }
    .even-row-product {
        order: 2;
    }
    .even-row-pic-pager {
        order: 3;
    }
    .landing-pic-position2 {
        width:23%;
        top: 10%;
    }
    .pic-top-position-forJP {
        left: 6%;
        width: 30%;
        top: -6px;
    }
    .content-frame-padding {
        padding: 40px 0px;
    }
}
@media  (min-width: 1240px) {

    .iframeHeight {
    height: 600px;
}


    .landing-pic-position2 {
        width:20%;
        top: 10%;
    }
    .tag-height-position {
        top: 58%;
    }
    .tag2-height-position {
        top:71%;
    }
    .tag3-height-position {
        top:84%;
    }
    .product-price-info {
        font-size: 1.5em;
    }
    .content-frame-padding {
            padding: 5% 0px;
    }
}
@media (min-width: 1330px) {

    .iframeHeight {
    height: 650px;
}


    .landing-pic-position2 {
        
        top: 0px;
    }
    .tag-height-position {
        top: 64%;
    }
        .tag2-height-position {
    top:74%;
}
.tag3-height-position {
    top:84%;
}
    .landing-pic-mango-pos1 {
        width: 14%;
    }
    .landing-pic-mango-pos2 {
        width: 14%;
    }
}